WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Usersnap

Improve your WordPress website with screenshots, bug reports and visual feedback from Usersnap. Usersnap helps you to get visual feedback from your us

3.12

  • changed tags

3.11

  • fixed documentation

3.10

  • minur UI fixes

3.9

  • fixed default options; smaller UI fixes

3.8

  • Updated UI, moved Plugin settings to general settings.

3.7

  • You can add the Usersnap widget now to your backend administration too.

3.6

  • tags updated

3.5

  • version hotfixes

3.4

  • updated documentation

3.3

  • tested for new wordpress 4.0 and added icons

3.2

  • signup hotfix

3.1

  • changed text on configuration page
  • bug fix for double account creation

3.0

  • IMPORTANT: updated to the new Usersnap widget. If you want to continue with the old widget please do not update the plugin!
  • Now you can specify who is allowed to see the Usersnap widget!
  • All configuration is now easily done with a configurator directly on usersnap.com

2.4

  • added hide button option

2.3

  • fixed php issset check

2.2

  • storing api key problem solved!

2.1

  • small hotfixes

2.0

  • setup a usersnap account directly in your wordpress

1.11

  • changed search tags

1.10

  • added a few option fixes

1.9

  • added a few langauges, added custom button text attribute, added shortcut feature

1.8

  • added the new arrow feature.

1.7

  • added new features as config options, now with more languages, emailbox and commentbox, and customizable tool selection, hotfix: screenshots and icons.

1.6

  • hotfixes with images.

1.5

  • added new features as config options, now with more languages, emailbox and commentbox, and customizable tool selection.

1.1

  • spelling issue fixed.

1.0

  • enough testing done, now we can release version 1.0

0.9

  • added language support to configuration page

0.8

  • now only middle and bottom alignment for the usersnap button is available

0.7.1

  • minor changes for the plugin page

0.7

  • changed some FAQs

0.51

  • minor adaption to the description

0.5

  • First version.

Requires: 3.0 or higher
Compatible up to: 4.0.1
Last Updated: 2015-2-17
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1